Il jailbreak della PS4 ripreso dalle maggiori testate Online, ma attenzione ai fake

IBTimes, quotidiano online con sede a New York e softpedia sono le prime testate di un certo livello e fama ad aver riportato la notizia sul Jailbreak della PS4.

ps4

Come spesso accade in questi casi, diversi lamer potrebbero aver preso la palla al balzo postando video ingannevoli su YouTube con collegamenti a link fasulli (come con i famosi e tanto odiati Survey).

Inutile ricordarvi di non avventurarvi nell’installazione di qualsiasi file di aggiornamento PUP proveniente da chissà quale fonte, potreste danneggiare irrimediabilmente la vostra console.

Sony d’altro canto potrebbe cercare di intraprendere azioni legali contro il famoso hacker Cturt e tutti gli altri collaboratori, sappiamo tutti cosa è successo a George Hotz e il team fail0verflow.

 



Source : ibtimes.com.au


12 commenti

    1. diciamo che ancora siamo in fase embrionale, si è trovato uno stratagemma che più avanti potrà portare al caricamento di un custom firmware… per ora sembra che ci sia lo stesso problema della ps3 che deve avere il 3.55 come ofw massimo, la ps4 deve avere l’ofw 1.76 (ripeto, per ora).

      1. Se mi permetti nn è la stessa cosa.
        Se parliamo di cfw sulle ps3 con 3.55 venne reso pubblico il metodo, metodo che tramite un programmino potevano creare il cfw Kmeaw. Qui il metodo nn è stato rilasciato. Chi è ancora sul 1.76 vuole saperlo ma nessuno ha spiegato nulla e perché ? Il perché è che hanno paura!!!

        1. fanno bene a non rilasciare nulla…. abbiamo visto quanto abbiamo dovuto penare con i CFW su ps3.
          meglio che si prendano il giusto tempo per trovare più falle possibili, cosi’ da non precludere il lavoro di hacking in breve tempo da parte di sony.

          non hanno nessuna paura, altrimenti non avrebbero annunciato nulla.

  1. Ma nn è la stessa cosa se mi permetti.
    Se parliamo di cfw sulla ps3 venne reso pubblico il metodo, metodo x creare il cfw Kmeaw tramite un programmino. Qui invece il metodo nn è stato rilasciato. Ci hanno detto che è fattibile con l’ofw 1.76 ma come ? Nessuno però si pronuncia, perché ? Il perché è la paura !

Lascia un commento